| Home | Libraries | People | FAQ | More

#### basic_static_string::pop_back

Remove the last character.

###### Synopsis

    constexpr void
    pop_back();

###### Description

Removes a character from the end of the string.

###### Precondition

`not empty()`

Copyright © 2019, 2020 Krystian Stasiowski
Copyright © 2016-2019 Vinnie Falco

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)